遊客:  註冊 | 登錄 | 幫助

搜索幫助


開啟 LIPS 頁面時﹐見到「對不起﹐您必須安裝 Sun Java Plugin 才可使用 LIPS
您必須下載及安裝 Sun Java Plugin (1.3, 1.4, 或 1.5) 才可使用 LIPS 留言系統。
您可用以下連結下載及安裝 Sun Java: [ 英文安裝 | 中文安裝 ]

(如您不打算使用 LIPS﹐請不要理會以上訊息﹐照常發帖便可。)


當前時區 GMT+8, 現在時間是 2021-9-20 06:39 AM

    Powered by Discuz!  © 2001-2007 Comsenz Inc.   
Processed in 0.002017 second(s), 4 queries

清除 Cookies - 聯繫我們 - LIPS Corner 新天藍 - Archiver